@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: myFont; /* set name */
    src: url(../images/tan-pearl.otf); /* url of the font */
}

@font-face {
    font-family: myFont2; /* set name */
    src: url(../images/impact.ttf); /* url of the font */
}

* {
  box-sizing: border-box;
}

::selection {
    background: #EF0C73;
    color: #FFF;
    text-shadow: none;
}

::-moz-selection {
    background: #EF0C73;
    color: #EEE;
    text-shadow: none;
}

/* width */
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #aaaaaa; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #aaaaaa; 
}

body{
    font-family: 'Times New Roman', sans-serif;
    background-color: #F2F2F2F2;
}
.content{
    width: 800px;
    text-align: left;
}
.header {
  padding: 10px;
  text-align: center;
  font-size: 35px;
}
.column {
  float: left;
  width: 25%;
  padding: 10px;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}
.video_iframe{
    width: 800px;
    height: 450px;
}
hr{
    width: 800px;
}
.subtitlu_autumn_2024{
    width: 800px;
    background-color: pink;
    font-size: 25px;
}
.subtitlu_2_autumn_2024{
    width: 800px;
    background-color: #CEE8F7;
    font-size: 25px;
}
.invitati_speciali{
    width: 35%;
    font-size: 12px;
}
.invitati_spring_2025{
    width:800px;
}
.column_poster_spring_2025{
    width:75%;
}
@media (max-width: 768px) {
    .video_iframe{
        width: 100%;
        height: 220px;
    }
    hr{
        width: 100%;
    }
    .subtitlu_autumn_2024{
        width: 100%;
    }
    .subtitlu_2_autumn_2024{
        width: 100%;
    }
    .invitati_speciali{
        width: 70%;
    }
    .column {
      width: 100%;
    }
    .content{
        width: 90%;
    }
    .invitati_spring_2025{
        width:100%;
    }
    .column_poster_spring_2025{
        width:100%;
    }
}
@media (min-width: 768px) {
    .column_invitati_autumn_2024{
        width:20%;
    }
    .column_pentru_poster_autumn_2024{
        width:30%;
    }
    .column_poster_autumn_2024{
        height: 60%;
        margin-right: 15%;
    }
}


